@media (max-width:900px){
  .bplhkbo8i .fb87webq9t63xm{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ltxtu5sd{justify-content:flex-start}
  .ms4sinl,.gowtjgbnvst6r,.robq38tg6omgza8,.a1wq8x5v9xuuax,.lk7eh38gpnn0m{grid-template-columns:1fr!important}
  .i7e6hm21y6nz{display:block!important;transform:none!important}
  .v2f2rhr9ig .robq38tg6omgza8{grid-template-columns:1fr}
  .l2hukkgzq7kb3 h2{font-size:34px}
}
@media (max-width:560px){
  .fb87webq9t63xm{width:min(100% - 24px,1180px)}
  .ms4sinl{padding:18px}
  .be450bp{padding:6px 7px;font-size:13px}
  .aj288ufv0bh7gam,.i7e6hm21y6nz,.e38ci29tz5abin,.fp3eguw7ji784,.b992e51o,.euoe869do5w1urx{padding:16px}
}
